@media (min-width: 1281px) {
  body {
    cursor:none;
  }
  #cursor-neu {
    z-index:1000000;
    pointer-events: none;
    width: 2.8rem;
    height: 2.8rem;
    will-change: transform;
    background: #f1f1f1;
    position: fixed;
    mix-blend-mode: difference;
    border-radius: 50%;
        animation: grow-shrink 6s infinite alternate;
    }

    @keyframes grow-shrink {
      0% {
        transform: scale(1.0);
      }
      25% {
        transform: scale(0.9);
      }
      50% {
        transform: scale(1.0);
      }
      75% {
        transform: scale(0.9);
      }
      100% {
        transform: scale(1);
      }
    }
}
	